# Standards: 0.11
---

# 7.4.1 Ensure TCP Wrappers is installed

- name: 7.4.1 - Ensure TCP Wrappers is installed
  apt:
    name: "tcpd"
    state: present
  tags:
    - level-1
    - section-7
    - "7.4.1"
    - scored